/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */

.testimonial_slider .sp-testimonial-free {
    background: #fff !important;
    border-radius: 10px !important;
    padding: 40px 30px;
    height: 100%;
}

.testimonial_slider span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 54px;
    border-radius: 10px;
}

.testimonial_slider .swiper-wrapper {
    margin-bottom: 48px !important;
}

.testimonial_slider .sp-testimonial-client-rating {
    order: 1;
}

.testimonial_slider .sp-testimonial-title {
    order: 2; 
}

.testimonial_slider .sp-testimonial-client-testimonial {
    order: 3;
}

.testimonial_slider .sp-testimonial-client-name {
    order: 4;
}

.testimonial_slider .sp-testimonial-details {
    display: flex;
    flex-direction: column;
}

.testimonial_slider .sp-testimonial-post-title,
.testimonial_slider .sp-testimonial-content p, .testimonial_slider .sp-testimonial-client-name {
    text-align: left !important;
	padding-left: 0;
	padding-right: 0;
}

.testimonial_slider .sp-testimonial-client-rating {
    gap: 8px !important;
    margin-bottom: 30px !important;
}

.testimonial_slider .sp-testimonial-client-name:before {
    content: "";
    width: 16%;
    height: 3px;
    background: #00c99f;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 3px;
}

.testimonial_slider .sp-testimonial-free:after { 
    content: "''";
    display: inline-block;
    font-size: 147px;
    position: absolute;
    right: 24px;
    bottom: 25px;
    font-family: 'Coustard';
    height: 122px;
    color: #3aa6b93b;
}

.testimonial_slider .sp-testimonial-content p {
    min-height: 165px;
    margin-bottom: 3px;
}

/* ********* contact Form ************ */

.contact_form input, .contact_form textarea {
    border-radius: 10px;
}

.contact_form .wpforms-field-name {
    padding-right: 10px;
}

.contact_form .wpforms-field-name, .contact_form .wpforms-field-email {
    width: 50%;
    display: inline-block;
}

.contact_form button.wpforms-submit {
    min-width: 180px;
}

/************ Header css ****************/

header .main-header-menu .menu-link {
    color: #fff  !important;
}

header h1 span {
    color: #ffffff;
    font-size: 14pt;
    display: block;
    padding-bottom: 0px;
}

.widget.widget_block {
    margin-bottom: 0;
}

.ast-primary-header-bar.ast-primary-header.main-header-bar {
    padding-top: 0;
}

.site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    background: #00c99f;
    padding: 20px;
    border-radius: 10px;
    color: #fff;
}

.main-header-menu .menu-item {
    position: relative;
    margin-bottom: 0;
}

.site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left, .site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
    height: 50px;
}

.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"], form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button, body .wp-block-file .wp-block-file__button { 
    line-height: 1em !important; 
}

.top-bar {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 10px 0px; 
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #000;
}

.top-bar a {
	  color: #1a1a1a;
}

.top-bar a:hover {
	  color: #00c99f;
}

/* body.page-id-1185 .contact-item span, body.page-id-1184 .contact-item span, body.page-id-1187 .contact-item span {
    color: #fff !important;
} */

/* body.page-id-1185 #block-11 .contact-item img.emoji, body.page-id-1184 #block-11 .contact-item img.emoji, body.page-id-1187 #block-11 .contact-item img.emoji {
    color: #fff;
    filter: invert(100);
} */

.contact-item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.top-bar .icon_i {
  font-size: 16px;
}

.divider {
  width: 1px;
  height: 18px;
  background-color: #9adbd3;
}

.testimonial_slider .sp-testimonial-free { 
    box-shadow: 0 7px 12px #dddddd9e;
}

div#elementor-lightbox-slideshow-single-img {
    display: none !important;
}

.portfolio_sec .tlp-portfolio-item {
    height: 100%;
}

.portfolio_sec .tlp-portfolio-thum {
    height: 265px;
    background: #f7f7fd !important;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	transition: all 0.3s linear;
}

.portfolio_sec .tlp-portfolio-thum:hover {
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.portfolio_sec .tlp-portfolio-thum img {
    height: 100%;
    object-fit: cover;
    width: auto;
	object-position: top left;
}

.portfolio_sec .tlp-portfolio-sd {
    margin-bottom: 0;
    font-size: 1em; 
    min-height: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.portfolio_sec h3:after {
    content: "";
    width: 46px;
    height: 2px;
    display: block !important;
    background: #00c99f;
    margin-top: 10px;
}

.portfolio_sec h3, .portfolio_sec h3 a, .blog_sec .hfe-post-title a, .archive .entry-title.ast-blog-single-element a {
    font-size: 1.3rem !important;
    line-height: 1.25em;
    text-transform: capitalize; 
    margin-bottom: 10px !important;
}
 
.portfolio_sec .tlp-content-holder { 
    padding: 25px 2px !important; 
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    width: 50px;
    background: #00c99f !important;
}

.sp-testimonial-free-section .testimonial-pagination .swiper-pagination-bullet { 
    width: 10px;
    height: 10px !important; 
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #000000;
    right: -17px; 
    top: 21px;
    background-color: #ffffff;
    opacity: 1;
    border-radius: 30px;
}

/* ********* strategy steps section *********** */

.small_step img, .img-size img {
    object-fit: cover;
    height: 100px !important;
    width: 100px !important;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
    box-shadow: rgb(204, 219, 232) -3px -3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
	 transition: all 0.3s linear;
}
  
.small_step img { 
    width: 100px !important;
    height: 100px !important;
    transition: all 0.3s linear;
}

.small_step:hover img , .img-size:hover img {
    width:110px !important;
    height: 110px !important;
}

.number_div {
    left: 35px !important;
	transition: all 0.4s linear;
}

/* .small_step:hover .number_div {
    left: 0px !important; 
} */

.number_div .elementor-widget-container {
    box-shadow: rgb(204, 219, 232) -3px -3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset  !important;
    border: 3px solid #00c99f;
    width: 54px;
    height: 54px !important;
    overflow: hidden;
    padding: 0px !important;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial_slider .sp-testimonial-free:hover { 
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
}

/* ***************  footer css  **************** */

.ast-builder-grid-row-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 4,auto ) !important;
}

.site-footer .widget-title, .site-footer .wp-block-heading {
    text-transform: uppercase;
    font-size: 15px !important;
    color: #00c99f !important;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.site-footer .astra-widget-list-icons .icon {
    background: transparent;
}

.site-footer .astra-widget-list-icons .link-text {
    margin-left: 30px !important;
	color: #e2e5e7  !important;
	font-size: 14px;
}

.site-footer #menu-primary-manu a, .site-footer .textwidget p {
	color: #e2e5e7  !important;
	font-size: 14px;
}

.site-footer .textwidget h2 {
    line-height: 1em;
    margin-bottom: 24px;
    margin-top: -9px;
}

.site-footer .wpforms-field-container {
    text-align: left;
}

.site-footer input {
    max-width: 100% !important;
    margin-top: 7px;
    border-radius: 5px;
    background: transparent;
}

.site-footer .wpforms-submit-container {
    text-align: left;
}

.site-footer .wpforms-submit-container button {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 600;
	transition: all 0.3s linear;
}

.site-footer .wpforms-submit-container button:hover {
    background: #fff;
    color: #00c99f !important;
}

.site-footer .wpforms-container label.wpforms-error { 
    color: #ff3636; 
}

/**************** About Page Css *****************/

.img_size_full img{
	object-fit: contain;
}

.img_size_cover img {
	object-fit: cover;
} 

/* ************** Portfolio Page css ***************** */


.mfp-wrap.mfp-gallery.mfp-close-btn-in.mfp-auto-cursor.mfp-ready .mfp-content, .mfp-wrap.mfp-gallery.mfp-close-btn-in.mfp-auto-cursor.mfp-ready .mfp-content img {
    min-width: 500px;
    object-fit: cover;
    overflow-y: scroll;
    max-height: max-content !important;
    overflow-x: hidden; 
}

.mfp-wrap.mfp-gallery.mfp-close-btn-in.mfp-auto-cursor.mfp-ready .mfp-content { 
	max-width: 80%;
}


.portfolio_page_divs {
    width: 100%;
}

article#post-1627 {
    padding: 0;
}

.portfolio_page_divs .tlp-portfolio-isotope-button.button-group.filter-button-group button {
    color: #1a1a1a;
}

.portfolio_page_divs .tlp-portfolio-isotope-button.button-group.filter-button-group button.selected {
    color: #fff;
}

.portfolio_page_divs .tlp-portfolio-isotope-button.button-group.filter-button-group button {
    color: #1a1a1a;
    font-weight: 500;
    padding: 17px 20px;
    border-radius: 7px;
    font-size: 16px;
    min-width: 160px;
    font-family: 'Poppins';
    margin: 10px;
}

.portfolio_page_divs .tlp-content-holder h3 a {
    font-size: 20px;
}

.portfolio_page_divs .tlp-portfolio-thum.tlp-item {
    height: 280px;
}

.portfolio_page_divs .tlp-portfolio-thum.tlp-item img, .portfolio_page_divs .tlp-portfolio-thum.tlp-item figure {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
    object-position: top left;
}

.portfolio_page_divs li.pfp-categories label {
    display: none;
}

.portfolio_page_divs li.pfp-categories {
    background: #00c99f;
    padding: 5px 13px;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    top: -44px;
    box-shadow: 0 5px 6px #a8a8a89e;
    left: 7px;
}

.page-id-1627 .ast-primary-header-bar a, .page-id-2649 .ast-primary-header-bar a {
    color: #fff !important;
}

.page-id-1627 .ast-primary-header-bar h1, .page-id-2649 .ast-primary-header-bar h1 {
    padding-bottom: 10px;
}



/* ************** Blog section and blog page css ***************** */

.blog_sec .hfe-post-card {
    position: relative;
}

.blog_sec .hfe-post-date {
    background: #00c99f;
    padding: 4px 10px;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    top: -10px;
    font-weight: 500;
}

.blog_sec .hfe-post-date {
    background: #00c99f;
    padding: 4px 10px;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    top: 7px;
    box-shadow: 0 5px 6px #a8a8a89e;
    left: 7px;
}

.blog_sec .hfe-post-excerpt, .blog_sec .hfe-post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
} 

.blog_sec .hfe-post-title { 
    min-height: 52px;
}
  
.blog_sec .hfe-post-image img {
    height: 100%;
    object-fit: cover;
}

.blog_sec .hfe-post-image {
    height: 212px;
    overflow: hidden;
    margin-bottom: 14px; 
}

.blog_sec .hfe-post-image img { 
	transition: all 0.3s linear;
}

.blog_sec .hfe-post-card:hover {
   box-shadow: 0 7px 12px #dddddd9e;
}

.blog_page article.hfe-post-card {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 6px 10px;
}

.blog_sec .hfe-post-card:hover .hfe-post-image img {
    transform: scale(1);
}

.blog_sec .hfe-post-card .hfe-post-image img {
    transform: scale(0.9);
	border-radius: 10px;
	overflow: hidden;
}

/* ************** Single portfolio page css ***************** */

.tlp-portfolio-container.tlp-single-detail {
    max-width: 90% !important; 
}

.tlp-single-detail .portfolio-details a {
    background-color: var(--ast-global-color-0);
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    fill: #fff;
    border: 1px solid var(--ast-global-color-0);
    font-size: 15px;
    line-height: 1;
    padding: 17px 30px;
    letter-spacing: 1px;
    text-align: center;
    transition: all .3s;
    box-shadow: 0px 12px 24px -8px rgba(59, 79, 228, 0.4);
}

.tlp-single-detail .tlp-portfolio-container.tlp-single-detail h2.portfolio-title { 
    margin-bottom: 30px;
}

.tlp-portfolio-container.tlp-single-detail h2.portfolio-title:after {
    content: "";
    width: 80px;
    height: 3px;
    background: var(--ast-global-color-0);
    display: block;
    margin-top: 24px;
}

.tlp-single-detail .portfolio-feature-img img {
    min-height: 350px;
    max-height: 380px;
    object-fit: cover;
}

.tlp-single-detail ul.single-item-meta a {
    background: transparent;
    padding: 0;
    border: 0;
    color: var(--ast-global-color-0);
}

.tlp-portfolio button {
    background: #00c99f; 
    border-radius: 8px;  
    margin: 0; 
}


/* ************** Single Blog page css ***************** */

.single.single-post .ast-article-single {
    max-width: 92%;
    margin: auto;
}

.single.single-post .post-thumb-img-content.post-thumb {
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 46px;
    margin-top: 30px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.single.single-post h2, .single.single-post h3, .single.single-post h4, .single.single-post h5, .single.single-post h6 { 
    margin-top: 36px;
}

.single.single-post h2 {
    font-size: 25px; 
}

.single.single-post h3 {
    font-size: 22px; 
}

.single.single-post h4 {
    font-size: 20px; 
}

.single.single-post h5 {
    font-size: 18px; 
}

.single.single-post h6 {
    font-size: 16px; 
}

.single.single-post figure.wp-block-image {
    border-radius: 10px;
    overflow: hidden;
}

.single.single-post header.entry-header .post-thumb-img-content.post-thumb {
    order: 3;
}

.single.single-post header.entry-header {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    margin-top: 40px;
}

.single.single-post .sidebar-main ul li {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.single.single-post .sidebar-main .tag-cloud-link {
    padding: 3px 20px;
    background: #e0e4e3;
    border-radius: 47px;
    min-width: 64px;
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-size: 13px !important;
}

.widget_search .search-form .search-field { 
    border-radius: 8px;
}

.single.single-post .sidebar-main ul li .post-date {
    display: block;
    font-size: 12px;
    color: var(--ast-global-color-0);
    font-weight: 500;
}

.single.single-post .sidebar-main ul li a {
    color: #1a1a1a;
}

.single.single-post .sidebar-main h2 {
    font-size: 22px;
    margin-bottom: 14px;
    padding-left: 30px;
	 position: relative;
}

.single.single-post .sidebar-main h2:before {
    content: "";
    width: 20px;
    height: 2px;
    display: inline-block;
    background: #5ac99f;
    position: absolute;
    left: 0;
    top: 16px;
}

.single.single-post .post-thumb-img-content.post-thumb img {
    width: 100%;
    object-fit: cover;
}

.sidebar-main {
    position: -webkit-sticky !important; 
    position: sticky!important; 
    top: 0;
    padding-bottom: 30px !important; 
}

.ast-related-post .ast-related-post-title {
    margin-top: 0px !important;
}

.ast-related-post .entry-meta.ast-related-cat-style--none, span.ast-blog-single-element.ast-taxonomy-container.cat-links.default {
    margin-left: 0;
    background: #00c99f;
    padding: 4px 18px;
    color: #fff !important;
    border-radius: 20px;
    position: absolute;
    top: 30px;
    box-shadow: 0 5px 6px #a8a8a89e;
    left: 20px;
}

.ast-related-post .entry-meta.ast-related-cat-style--none a, span.ast-blog-single-element.ast-taxonomy-container.cat-links.default a { 
    color: #fff !important; 
}

.ast-related-post header.entry-header.related-entry-header {
    margin-top: 0px !important;
    margin-bottom: 13px !important;
}

.ast-related-post .post-thumb-img-content.post-thumb {
    margin-bottom: 30px !important;
    margin-top: 0px !important;
    border-width: 0 !important;
}

.ast-related-post-content, .archive.category .ast-blog-layout-4-grid.ast-article-inner {
    background-color: #F3F3F3;
    border-radius: 12px 12px 12px 12px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 6px 10px;
    padding: 20px;
    margin-top: 20px !important;
}

.ast-related-post-content .ast-related-post-cta.read-more {
    display: none;
}

.ast-related-post-content {
    background-color: #f3f3f363;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px !important;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 16px;
}

.single.single-post .post-thumb-img-content.post-thumb { 
    border: 16px solid #dddddd5e;
}

.single.single-post header.entry-header .entry-meta a, .single.single-post header.entry-header .entry-meta, .single.single-post header.entry-header .entry-meta span {
    color: #0e2a36;
    font-size: 15px;
    margin-top: 8px;
}

.single.single-post .ast-single-related-posts-container {
    padding-top: 2em;
    margin-top: 0;
}

nav.navigation.post-navigation {
    padding-left: 26px;
    padding-right: 26px;
}

.ast-separate-container .post-navigation .nav-links a {
    border: 1px solid var(--ast-global-color-0);
    border-radius: 6px;
    padding: 4px 20px !important;
    height: auto;
}

.service_img img {
    min-height: 450px;
    object-fit: cover;
}

/* ************** blog category css ***************** */


section.ast-archive-description { 
    padding-top: 0px !important;
    margin-bottom: 22px !important;
}

.archive .ast-post-format-.blog-layout-4.ast-article-inner {
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 16px;
}

.archive main#main {
    max-width: 92%;
    margin: auto;
}

section.ast-archive-description h1, section.ast-archive-description, section.ast-archive-description p {
    text-align: center; 
	color: #1a1a1a;
}

.archive span.ast-blog-single-element.ast-taxonomy-container.cat-links.default {
  top: 9px; 
    left: -14px;
    font-size: 14px;
}

/* ************** ecommerce service page css ***************** */

.equal_col_height .elementor-element.elementor-widget-icon-box, .equal_col_height .elementor-element.elementor-widget-icon-box .elementor-widget-container {
    height: 100% !important;
}

/* ************** Responsive css ***************** */

@media screen and (max-width: 1023px) {
.contact_form .wpforms-field-name, .contact_form .wpforms-field-email {
    width: 50% !important;
}

}

@media screen and (max-width: 767px) {
section#flex_reverse_row .elementor-container.elementor-column-gap-default {
    flex-direction: column-reverse;
    gap: 40px;
}
}

@media screen and (max-width: 991px) {
	
body .ast-builder-grid-row-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 1,auto ) !important;
}
	
body .footer-widget-area[data-section="section-footer-menu"] .astra-footer-mobile-vertical-menu { 
    justify-content: left !important;
}
	
#astra-footer-menu .menu-item > a { 
    padding-left: 0 !important; 
}	
.service_img img {
    min-height: 330px !important;  
}	
	
section.ast-archive-description {
    padding-top: 50px !important; 
}
	
.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-primary-header-bar, .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-below-header-bar, .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-above-header-bar {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	
div#ast-mobile-header .main-header-bar-wrap .ast-builder-grid-row {
    background: #00c99f;
    border-radius: 10px;
    padding: 10px 12px;
}

div#ast-mobile-header h1 span {
    padding-bottom: 0px;
}
	
.top-bar { 
    padding: 3px 0px !important; 
}
	
div#ast-mobile-header aside.header-widget-area {
    padding: 0;
}

div#ast-mobile-header .menu-link {
    color: #1a1a1a !important;
}	
	
div#ast-mobile-header .main-navigation ul {
    box-shadow: 0px 12px 14px 0px #bebebe91;
    margin: 7px 20px;
    border-radius: 10px !important;
    overflow: hidden;
}
	
div#ast-mobile-header .menu-link {
    color: #1a1a1a !important;
    padding-top: 12px;
    padding-bottom: 12px;
    background: #fff;
}	
	
div#ast-mobile-header li:last-child .menu-link {
    border-bottom: 0;
}	
	
body, html {
    overflow-x: hidden !important;
}
	
.site-footer .widget-title, .site-footer .wp-block-heading { 
    margin-bottom: 16px;
    margin-top: 20px;
}	
	
.portfolio_page_divs .tlp-portfolio-isotope-button.button-group.filter-button-group button { 
    padding: 14px 10px !important; 
    font-size: 14px !important;
    min-width: 138px !important; 
}	
	
.tlp-portfolio-detail-wrap .portfolio-detail-desc {
    padding: 0 !important;  
}	
	
.tlp-portfolio-container.tlp-single-detail {
    max-width: 94% !important;
	margin-top: 20px;
}
	
.tlp-single-detail .tlp-portfolio-detail-wrap {
    margin-bottom: 36px  !important;
}
	
.tlp-single-detail .portfolio-feature-img img {
    min-height: auto !important;
    max-height: none !important; 
}	
	
.tlp-single-detail .tlp-portfolio-detail-wrap { 
    flex-direction: column-reverse;
    gap: 30px;
}	
	
	
.site .ast-single-related-posts-container { 
    padding-left: 1.3em !important;
    padding-right: 1.3em !important; 
}
	
.ast-related-post-content .entry-header .ast-related-post-title, .ast-related-post-content .entry-header .ast-related-post-title a {
    line-height: 1.5em  !important; 
}		
	
.single.single-post div#secondary {
    margin-top: 16px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
	
	
}


@media screen and (min-width: 1600px) {
	
body, button, input, select, textarea { 
    font-size: 18px;
    font-size: 1.3rem;
}
	
header h1 span { 
    font-size: 19pt !important; 
}	
	
.top-bar a { 
    font-size: 19px;
}	
	
.healthcare_h1 h1 {
    font-size: 52px !important;
}
	
.service_img img {
    min-height: 530px !important;  
}

.faq_heading span.e-n-accordion-item-title-header div {
    font-size: 20px !important;
}	
	
.ast-mobile-header-wrap .ast-primary-header-bar, .ast-primary-header-bar .site-primary-header-wrap {
    min-height: 107px;
}	
	
.card_text p.elementor-image-box-description {
    font-size: 19px  !important;
}

.healthcare-keypoints .elementor-icon-box-title {
    font-size: 22px !important;
    margin-bottom: 16px !important;
    margin-top: 16px !important;
}
	
#astra-footer-menu .menu-item > a { 
    font-size: 18px !important; 
}
	
.healthcare-keypoints p.elementor-icon-box-description {
    font-size: 18px !important;
}
	
.max-img_h img {
    max-height: 580px;
    object-fit: cover;
}
	
body .elementor-button.elementor-size-sm, body .elementor-button.elementor-size-xs, body .elementor-button.elementor-size-md, body .elementor-button.elementor-size-lg, body .elementor-button.elementor-size-xl, body .elementor-button,  .ast-button, .ast-custom-button {
    font-size: 17px;
    font-size: 1.2rem;
    line-height: 1.8rem;
}	
h5, .entry-content :where(h5), .entry-content :where(h5) a { 
    font-size: 1.6rem;
    line-height: 1.8em; 
}	
h3, .entry-content :where(h3), .entry-content :where(h3) a { 
    font-size: 3rem; 
}	
h6, .entry-content :where(h6), .entry-content :where(h6) a { 
    font-size: 1.5rem; 
}
 .portfolio_sec h3, .portfolio_sec h3 a, .blog_sec .hfe-post-title a {
    font-size: 1.7rem !important; 
}
.sp-testimonial-free-section .sp-testimonial-client-testimonial, .sp-testimonial-free-section .sp-testimonial-client-testimonial p, .sp-testimonial-free-section .sp-testimonial-client-name {
    font-size: 20px;
    line-height: 33px; 
}

	
.blog_sec .hfe-post-title {
    line-height: 1;
}

.blog_sec .hfe-post-image {
    height: 300px; 
}	
	
.blog_sec .hfe-post-date { 
    padding: 12px 28px; 
    font-size: 16px;
}	
	
.help_div h6.elementor-icon-box-title {
    font-size: 23px;
}	
	
.help_div span.elementor-icon {
    font-size: 25px !important;
}
	
.sp-testimonial-free-section .sp-testimonial-title h3 {
    font-size: 26px;
    line-height: 36px; 
}	
	
#sp-testimonial-free-wrapper-1555 .sp-testimonial-free-section .sp-testimonial-client-rating i.fa { 
    font-size: 26px;
}	
	
/* .small_step img, .img-size img, .small_step:hover img { 
    height: 300px !important;
    width: 300px !important;
}
	
.small_step img {
    width: 232px !important;
    height: 232px !important; 
}	 */
	
.site-footer #menu-primary-manu a, .site-footer .textwidget p, .site-footer .astra-widget-list-icons .link-text, .wpforms-container .wpforms-field-label { 
    font-size: 18px;
}
	
.site-footer .wpforms-submit-container button { 
    padding-top: 19px;
    padding-bottom: 19px;
    font-size: 19px; 
}	
	
.site-footer section#text-2 h2 span {
    font-size: 30px !important;
}
	
.tlp-portfolio-container.tlp-single-detail h2.portfolio-title { 
    font-size: 3.4rem;
}	
	
.tlp-single-detail .portfolio-feature-img img {
    min-height: 420px;
    max-height: 450px; 
}	
	
.tlp-single-detail .portfolio-details a { 
    font-size: 20px; 
    padding: 23px 30px; 
}	
#about_img img {
    height: 440px;
}	
.help_div .elementor-icon-box-description {
    font-size: 20px !important;
}	
	
.inner_hero-sec h1 {
    margin-top: 54px !important;
}
.contact_form button.wpforms-submit {
    min-width: 196px;
    line-height: 1.3em !important;
}
	
.portfolio_page_divs .tlp-portfolio-isotope-button.button-group.filter-button-group button { 
    padding: 21px 24px; 
    font-size: 20px;
    min-width: 213px; 
    margin: 18px;
}	
.portfolio_page_divs li.pfp-categories { 
    padding: 7px 31px; 
    border-radius: 32px; 
    top: -54px; 
    font-size: 17px !important;
}	
	
.portfolio_page_divs .tlp-content-holder h3 a {
    font-size: 25px  !important;
}	
	
.portfolio_page_divs .tlp-portfolio .tlp-portfolio-sd {
    font-size: 20px  !important;
}	
	
.portfolio_page_divs .tlp-portfolio ul li.client-name {
    font-size: 18px  !important;
    margin-top: 16px  !important;
}
	
.portfolio_page_divs .tlp-portfolio-item {
    padding-bottom: 30px !important;
}
	
.single.single-post .sidebar-main h2 {
    font-size: 24px  !important;   
}	
	
.single.single-post .sidebar-main ul li a { 
    font-size: 18px  !important; 
}
	
.single.single-post header.entry-header .entry-meta a, .single.single-post header.entry-header .entry-meta, .single.single-post header.entry-header .entry-meta span { 
    font-size: 16px !important;  
}	
	
.single.single-post .sidebar-main ul li .post-date, .single.single-post .sidebar-main .tag-cloud-link { 
    font-size: 14px !important; 
}	
	
.ast-related-post-content .entry-header .ast-related-post-title, .ast-related-post-content .entry-header .ast-related-post-title a {
    font-size: 22px !important; 
    line-height: 1.6em;
}	
	
.help_div span.elementor-icon-list-icon i {
    font-size: 21px;
}	
	
.ecom_services h4 {
    font-size: 30px !important;
    padding-bottom: 12px;
}
		
.ecom_services header.elementor-element {
    padding: 36px 36px 170px;
}
	
.img_text_sec img {
    max-height: 650px;
    object-fit: cover;
}	

.img_text_sec .elementor-icon-list-icon i {
    font-size: 20px !important;
}
	
}

@media screen and (min-width: 1850px) { 
header .ast-container {
    max-width: 1730px !important;
}
}

@media screen and (min-width: 545px) and (max-width: 1024px) { 

.ast-main-header-wrap.main-header-bar-wrap, .ast-above-header-wrap, .site-footer .site-primary-footer-wrap {
    max-width: 94% !important; 
}	
	
.site-footer .site-primary-footer-wrap {
    padding-left: 0px;
    padding-right: 0px;
}	

.site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    grid-column-gap: 20px;
}	
	
.site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    grid-column-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}
	
h1, .entry-content :where(h1), .entry-content :where(h1) a { 
    font-size: 2.4rem; 
}	
	
header a.ast-custom-button-link .ast-custom-button {
    padding-right: 14px !important;
    padding-left: 14px !important;
	 font-size: 13px;
}	
	
header .main-header-menu .menu-link { 
    font-size: 14px;
    padding-left: 10px;
}	
	
body .elementor-button.elementor-size-sm, body .elementor-button.elementor-size-xs, body .elementor-button.elementor-size-md, body .elementor-button.elementor-size-lg, body .elementor-button.elementor-size-xl, body .elementor-button { 
    padding: 15px 15px 15px 15px !important;
}	
	
h2, .entry-content :where(h2), .entry-content :where(h2) a {
    font-size: 40px; 
}	
	
h5, .entry-content :where(h5), .entry-content :where(h5) a { 
    font-size: 1.2rem; 
}	
	
body, button, input, select, textarea {
    font-size: 14px  !important;
    font-size: 1rem;
}	
	
.img_text_sec .elementor-element.elementor-element-5a581eb4.e-con-full.e-flex.e-con.e-child {
    margin-top: 0;
}	



	
	
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	
.healthcare_h1 h1, .cta_sec_services h2.elementor-heading-title {
    font-size: 32px !important;
}	
	
.h2_heading .elementor-heading-title.elementor-size-default, .img_text_sec h2.elementor-heading-title {
    font-size: 28px !important;
}	
	
.ecom_services h4.elementor-image-box-title {
    font-size: 20px;
}		
	
.why_me_sec .elementor-element.e-con-full {
    padding: 20px;
    width: 98%;
}	
		
h1, .entry-content :where(h1), .entry-content :where(h1) a { 
    font-size: 3rem; 
}
	
.my_role_div .elementor-widget-container {
    margin: 0px 110px 0px 0px !important;
}	
	
.focused_solution_div .elementor-widget-container {
    margin: 0px 0px 0px 110px !important;
}	

.portfolio_sec .tlp-portfolio-thum {
    height: 240px !important; 
}	
	
.process_div {
    max-width: 1000px;
}
	
.number_div {
    left: 10px !important; 
}	
	
/*  .img-size img, .small_step:hover img { 
    height: 200px !important;
    width: 200px !important;
}
	
.small_step img  { 
    height: 170px !important;
    width: 170px !important;
}
 */
.sp-testimonial-free-section .sp-testimonial-title h3 {
    font-size: 18px; 
}	
	


.process_div .elementor-widget.elementor-widget-icon-box .elementor-widget-container {
    padding: 10px !important;
}	
	
	
	
}	


body, html {
	 overflow-x: hidden;
}	

.ast-main-header-wrap.main-header-bar-wrap, .ast-above-header-wrap, .site-footer .site-primary-footer-wrap {
    max-width: 92%;
    margin: auto;
	   
}

/******************* animations ********************/


.floating_email .elementor-widget-container {
  animation: upDown 1.8s ease-in-out 1.8s forwards infinite alternate; 
}

@keyframes upDown {
  0%   {-webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);} 
  100% {  -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px)}
}

.icon_animate:after {
    left: 0;
    -webkit-animation: 2s ease-out 1.3s infinite animation-shockwave;
    animation: 2s ease-out 1.3s infinite animation-shockwave;
}

.icon_animate:after, .icon_animate:before {
	 content: "";
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0; 
	
}

@keyframes animation-shockwave {

0% {
    transform: scale(1);
    box-shadow: 0 0 2px rgb(0 201 159 / 24%), inset 0 0 1px rgb(134 205 145 / 39%);
}

95% {
    box-shadow: 0 0 50px transparent,inset 0 0 30px transparent;
}

100% {
    transform: scale(2.25);
}

}

.icon_animate {
	position: relative;
}


.icon_animate:before {
    left: 0;
    -webkit-animation: 2s ease-out .8s infinite animation-shockwave;
    animation: 2s ease-out .8s infinite animation-shockwave; 
}

.img_max_height img {
    max-height: 360px;
    object-fit: cover;
}
